@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150322 */

/* 공용 */
.s_reporter_mtitle{display:block;padding-left:10px;border-left:5px solid #2081c4}
.s_reporter_mal{margin:55px 0px 0px 510px;}

/*interoduce*/
.s_taps{margin-top:20px;}
.s_intro_table{width:740px;}
.s_intro_td a.s_intro_a{display:block; float:left; border:1px solid #e2e0e1;text-align:center;width:183px;line-height:46px;background:url(/img/bg_button4.jpg) no-repeat;background-size:183px 46px; border:1px solid #c4d4e0; font-size:10pt; }
.s_intro_table a.selected {color:#fff;background:url(/img/bg_button1.jpg) no-repeat;background-size:183px 46px; border:1px solid #c4d4e0; font-size:10pt;}
.s_intro_box{width:638px; padding:50px 50px; border:1px solid #e2e0e1;  margin-top: 20px; }
.s_taps_box>div { display:none; }
.s_reporter_img{margin:30px 15px 90px 15px;}
.s_reporter_ul{list-style:inside;margin:30px 20px 90px 20px;}
.s_reporter_ul li{margin:10px 0px 4px 0px;letter-spacing:0.5px;}
.s_reporter_ul2{list-style:inside;margin:30px 20px; line-height:27px;}
.s_reporter_ul2 li{margin:2px 0px 2px 10px;;}
.s_reporter_ul2 span{color:#0f74bb; line-height:27px;}
.s_reporter_table{width:100%; border:1px solid #555; border-right:0px;border-left:0px;}
.s_reporter_margin1{margin-top:20px;}
.s_reporter_table td{padding:10px}
.s_reporter_margin1 input {border:1px solid #dedede; padding:5px;}
.s_reporter_margin1 select {border:1px solid #dedede; padding:3px;}
.s_reporter_margin1 .s_input_text{ width:120px; }
.s_reporter_margin1 .s_input_mini{ width:35px; }
.s_reporter_margin1 .s_input_zip{ width:50px; }
.s_reporter_margin1 .s_input_long{ width:350px; margin-top: 2px; }
.s_reporter_border2 .s_input_textarea{ margin:5px; width:635px; height: 300px; }

.s_reporter_td{width:110px;text-align:center;background:#fafafa;color:#0f74bb}
.s_reporter_border{border-top:1px solid #dedede;}
.s_reporter_border2{border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.s_reporter_button{display:block;width:148px;line-height:42px;text-align:center;color:#fff;background:url(/img/bg_button1.jpg) no-repeat;background-size:148px 42px;border:1px solid #f3dabf; font-size:10pt; cursor:pointer;margin:20px auto 85px;}
.s_reporter_top{margin-top:50px;}
.s_reporter_box{margin:20px auto 0px;width:565px;}
.s_reporter_one{display:block;float:left;width:100px;padding:33px 0;background:#3e9cde;border-radius:50px;color:#fff;text-align:center;vertical-align:middle}
.s_reporter_two{display:block;float:left;width:100px;line-height:100px;background:#3e9cde;border-radius:50px;color:#fff;text-align:center;vertical-align:middle}
.s_reporter_kal{float:left;line-height:100px;margin:0px 20px;font-weight:bold;font-size:25pt;color:#d7d6d6}
.s_reporter_red{color:red}
.s_reporter_blue{color:#1f7dbf}
.s_reporter_add{border:1px solid #dedede}
.s_mtitle_margin{margin:20px 0px;}
.s_reporter_mar{margin-top:5px;}
.s_reporter_btn{width:100px;padding:5px;margin-left:10px;border: solid 1px #1f7dbf;color:#1f7dbf;text-align:center; cursor:pointer;}
.s_alert_text {font-size: 11px;}

/* 리포터활동 */
.s_reporter_imgbox{width:740px;height:341px;background:url(/img/reporter/bg_reporter2.jpg) no-repeat;}
.s_photo_box{margin-top:30px;padding:0px 5px;border-top:1px solid #e2e0e0;}
.s_photo_ul{}
.s_photo_ul li{float:left;width:217px;margin-top:30px;text-align:center;margin-right:39px}
.s_photo_ul li img{width:217px; height:166px;border:1px solid #e2e0e0;}
.s_photo_ul li span{display:block;margin-top:10px;}
.s_photo_ul li.s_photo_li_right{margin-right:0px}
.s_photo_lmagin{margin-left:39px;}
/* 기사기고 */
.s_reporter_margin{margin-top:30px;}
.s_reporter_title{width:95%;padding:5px 8px}
.s_reporter_area{width:95%;height:250px;padding:5px 8px}


/* 리포터 공지사항 */
.s_reporter_total{display:block;margin-top:20px;}
.s_reporter_table2{width:740px;font-size:12pt;border:2px solid #555; border-right:0px;border-left:0px;}
.s_table_no,.s_table_title,.s_table_admin,.s_table_data{padding:15px 10px;text-align:center; background:#fafafa;font-weight:bold;}
.s_table_no2,.s_table_admin2,.s_table_data2{padding:10px;text-align:center;border-top:1px solid #dedede}
.s_table_title2{padding:10px;border-top:1px solid #dedede}
.s_reporter_margin2{margin-bottom:20px;}

.s_reporter_table3{width:740px;font-size:12pt;border-top:2px solid #555; border-bottom:1px solid #555;;}
.s_reporter_margin3{margin-top:40px;}
.s_reporter_table3 td{padding:15px;}
.s_repprter_td2{width:100px;text-align:center;background:#fafafa;font-weight:bold}
.s_repprter_border{border-top:1px solid #dedede}
.s_reporter_notice{border-bottom:1px solid #555; padding:35px;font-size:11pt;}
.s_repprter_td3{width:310px;}
.s_reporter_button2{display:block;float:right;border:1px solid #dedede; width:80px; padding:5px; background:#fafafa;text-align:center;font-weight:bold;margin-top:30px}


.reporter_join e{display:block; background:url(/img/bg_button2.jpg) no-repeat; width:148px; height:42px; border:1px solid #c4d4e0; text-align:center; line-height:42px; background-size:149px 42px;}
.reporter_join e_1 {display:block; background:url(/img/bg_button2.jpg) no-repeat; width:148px; height:42px; border:1px solid #c4d4e0; text-align:center; line-height:42px; background-size:149px 42px;
					margin-top:-44px; margin-left:160px;}